# W2L Campaign Meeting Notes (2025-01-21, 15-16h UTC)

- 5 people joined
- Discussion: endof10.org website
    - Include information about Windows EoL, GNU/Linux as an alternative
    - What is linux? Why is it different?
    - Info about Gaming (SteamOS is great promotion for using Linux)
    - Call to action (for end users)
        - "No such thing as Linux, we are a community"
        - HW requirements / app to check
        - Dynamic approach where distros can update info
        - Importance of considering data management for new users (where is their data, is it backed up, how to migrate it, etc.)
            - positive spin: works like a new computer (with a new computer you also have to migrate your data. issue of cloud storage automatically migrating their data)
        - also address which programs they use/need
    - Contact info
    - Regional groups
        - key is having a person/repair collective who will help them if something goes wrong
        - detailed DIY instructions more for starting a group to offer this for people
    - Also: need set up for translations
- Building up network for regional support (repair cafes, upcycling events, etc.)
https://radar.squat.net/de/berlin/resistberlin
    - meeting with anstiftung.de (https://anstiftung.de/praxis/reparieren)
    - www.reparatur-initiativen.de
    - In Berlin: RESI, Topio, resist.berlin
- Campaign material design
    - Branding?
- Other ideas?
- Website MVP
    - Content: Windows EoL. Why should I care about EoL/how am I affected? Why Linux?
    - Call to action
    - Your computer runs WIndows 10 -> it should be capable of running Linux
        - For first iteration, link to: https://linuxmint-installation-guide.readthedocs.io/en/latest/index.html
    - Info for regional support networks

# W2L Website Meeting Notes (2025-01-21 16h15-17 UTC)

- 4 people joined
- Accessibility
    - Guidelines to follow
    - Need design first to decide what we need
- Translation
    - within KDE: https://community.kde.org/Get\_Involved/translation
    - example: https://invent.kde.org/websites/eco-kde-org/-/tree/master/po
    - use Hugo translation approach?
- Wireframe for design
    - Penpot?
    - Pen and paper
        - idea: elicit ideas from community and post images to Matrix room
- Info for regional support networks. How to implement this?
    - One large page with a lot of info, or have separate pages for different regions
- Infrastructure
    - Invent (Gitlab) account: https://identity.kde.org/index.php?r=registration/index
    - Sysadmin ticket: https://phabricator.kde.org/maniphest/task/edit/form/2/
    - Info: https://community.kde.org/Sysadmin
- How others want to help?
    - Coding / design (but after mid-February)
    - Some HTML/CSS experience, help collect information and write text
    - Content / organizational stuff
- FAQ?
    - collect information relevant to new users
- To-dos
    - Get repo set up on Invent
    - Elicit wireframe ideas
    - generate some text, 4-6 sentences about Win EoL / Linux (make a pad)
    - Design meetup early February
